<?php

defined( 'ABSPATH' ) || exit;
if ( !function_exists( 'wpseml_freemius' ) ) {
    // Create a helper function for easy SDK access.
    function wpseml_freemius() {
        global $wpseml_freemius;
        if ( !isset( $wpseml_freemius ) ) {
            if ( !defined( 'WP_FS__PRODUCT_4198_MULTISITE' ) ) {
                define( 'WP_FS__PRODUCT_4198_MULTISITE', true );
            }
            $wpseml_freemius = fs_dynamic_init( array(
                'id'             => '4198',
                'slug'           => 'wp-sheet-editor-media-library',
                'type'           => 'plugin',
                'public_key'     => 'pk_bde9885932898140e20c7c23518a1',
                'is_premium'     => true,
                'premium_suffix' => 'Pro',
                'has_addons'     => false,
                'has_paid_plans' => true,
                'menu'           => array(
                    'slug'       => 'wpseml_welcome_page',
                    'first-path' => 'admin.php?page=wpseml_welcome_page',
                    'support'    => false,
                ),
                'is_live'        => true,
            ) );
        }
        return $wpseml_freemius;
    }

    // Init Freemius.
    wpseml_freemius();
    // Signal that SDK was initiated.
    do_action( 'wpseml_freemius_loaded' );
}